Pipfile
author Andreas Tolfsen <ato@sny.no>
Thu, 14 Jun 2018 12:47:45 -0700
changeset 476949 a212848394b240c2721168794709c178e8ffbb55
parent 475288 4146b1ddbb34d890b76e47584c93232171180fee
child 477564 1695d4464c54359c3ea2d83374acf8a3500bd783
permissions -rw-r--r--
Bug 1441204 - Upgrade lazy_static from 1.0.0 to 1.0.1. r=maja_zf MozReview-Commit-ID: K1FK0cr0eaJ

[[source]]
url = "https://pypi.org/simple"
verify_ssl = true
name = "pypi"

[dev-packages]

[packages]
pipenv = "==2018.5.18"
virtualenv = "==15.2.0"
six = "==1.10.0"
attrs = "==18.1.0"
pytest = "==3.2.5"
jsmin = "==2.1.0"
python-hglib = "==2.4"

[requires]
python_version = "2.7"